.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b555c9f3-12e2-9ad4-41fa-c4cb5300bce3 {
margin-left: 4% !important;
margin-right: 4% !important;
}
.lfr-layout-structure-item-bbe4e5e9-e640-1aa3-c868-c01341e1c9e9 {
display: none !important;
}
.lfr-layout-structure-item-87d9a8ba-31f6-f44d-6ae4-ef9f8df5b533 {
margin-left: 4% !important;
margin-right: 4% !important;
}
.lfr-layout-structure-item-2d06e414-1f13-898d-7f3a-87baa631b0e7 {
display: none !important;
}
.lfr-layout-structure-item-2935c032-d8d8-8338-59d9-c33904dbc09b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d312ade0-2e33-1f35-154d-ad8422dfdb2d {
margin-left: 4% !important;
margin-right: 4% !important;
}
.lfr-layout-structure-item-2317323b-ead4-c11d-08b0-81947bf9084e {
margin-top: var(--spacer-5,3rem) !important;
overflow: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-db7db66f-086b-4182-c610-d15c4825f595 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86d59dd2-1b52-e700-e636-95bda045d510 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8983832-47a0-416d-5ce7-cd7865c92253 {
margin-left: auto !important;
margin-right: auto !important;
overflow: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-166aef91-5a42-9985-0233-e45ea829e0d1 {
text-align: center !important;
}
.lfr-layout-structure-item-693a2dc5-2e15-7dc5-b015-3fd47a5696a7 {
display: none !important;
margin-left: 4% !important;
margin-right: 4% !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10970fcd-0420-a355-7928-2716ca93983f {
margin-left: 4% !important;
margin-right: 4% !important;
}
.lfr-layout-structure-item-9f257d42-c3ed-6667-7dac-7f4c930133e8 {
overflow: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-c47d70dc-73e2-717b-b027-3879f7edc5b1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2935c032-d8d8-8338-59d9-c33904dbc09b {
margin-bottom: var(--spacer-3,1rem) !important;
}
}